@charset"Shift_JIS";

#menu {
	width: 147px;
	margin: 0px 0px 0px 16px;
	}
	#menu ul {
		font-size: 0px;
		line-height: 0px;
		list-style-type: none;
		text-indent: -9999px;
		}
		#menu ul li {
			height: 28px;
			width: 147px;
			background-repeat: no-repeat;
			margin: 0px 0px 4px;
			}
			#menu ul li a {
				height: 28px;
				width: 147px;
				text-decoration: none;
				display: block;
				}
		/*世界観*/
		#menu ul li.world {
			background-image: url(../image/menu.gif);
			}
			#menu ul li.world a {
				background-image: url(../image/menu.gif);
				background-position: -147px 0px;
				}
			#menu ul li.world a:hover {
				background-position: -294px 0px;
				}
		/*次回予告*/
		#menu ul li.story {
			background-image: url(../image/menu.gif);
			background-position: 0px -28px;
			}
			#menu ul li.story a {
				background-image: url(../image/menu.gif);
				background-position: -147px -28px;
				}
			#menu ul li.story a:hover {
				background-position: -294px -28px;
				}
		/*オリジナルセブン・平成セブンとの違い*/
		#menu ul li.about {
			background-image: url(../image/menu.gif);
			background-position: 0px -56px;
			}
			#menu ul li.about a {
				background-image: url(../image/menu.gif);
				background-position: -147px -56px;
				}
			#menu ul li.about a:hover {
				background-position: -294px -56px;
				}
		/*キャスト／スタッフ*/
		#menu ul li.cast {
			background-image: url(../image/menu.gif);
			background-position: 0px -84px;
			}
			#menu ul li.cast a {
				background-image: url(../image/menu.gif);
				background-position: -147px -84px;
				}
			#menu ul li.cast a:hover {
				background-position: -294px -84px;
				}
		/*ULTRASEVEN X 情報*/
		#menu ul li.information {
			background-image: url(../image/menu.gif);
			background-position: 0px -112px;
			}
			#menu ul li.information a {
				background-image: url(../image/menu.gif);
				background-position: -147px -112px;
				}
			#menu ul li.information a:hover {
				background-position: -294px -112px;
				}
		/*動画*/
		#menu ul li.movie {
			}
			#menu ul li.movie a {
				background: url(../image/menu.gif) -147px -308px no-repeat;
				}
				#menu ul li.movie a:hover {
					background-position: -294px -308px;
					}
		/*宇宙人・怪獣*/
		#menu ul li.alien {
			background-image: url(../image/menu.gif);
			background-position: 0px -140px;
			}
			#menu ul li.alien a {
				background-image: url(../image/menu.gif);
				background-position: -147px -140px;
				}
			#menu ul li.alien a:hover {
				background-position: -294px -140px;
				}
		/*ブログ*/
		#menu ul li.blog {
			background-image: url(../image/menu.gif);
			background-position: 0px -168px;
			}
			#menu ul li.blog a {
				background-image: url(../image/menu.gif);
				background-position: -147px -168px;
				}
			#menu ul li.blog a:hover {
				background-position: -294px -168px;
				}
		/*関連商品*/
		#menu ul li.products {
			}
			#menu ul li.products a {
				background: url(../image/menu.gif) -147px -336px no-repeat;
				}
				#menu ul li.products a:hover {
					background-position: -294px -336px;
					}
		/*関連リンク*/
		#menu ul li.link {
			background-image: url(../image/menu.gif);
			background-position: 0px -196px;
			}
			#menu ul li.link a {
				background-image: url(../image/menu.gif);
				background-position: -147px -196px;
				}
			#menu ul li.link a:hover {
				background-position: -294px -196px;
				}
		/*放映情報*/
		#menu ul li.ontheair {
			background-image: url(../image/menu.gif);
			background-position: 0px -224px;
			}
			#menu ul li.ontheair a {
				background-image: url(../image/menu.gif);
				background-position: -147px -224px;
				}
			#menu ul li.ontheair a:hover {
				background-position: -294px -224px;
				}
		/*トップ*/
		#menu ul li.top {
			background-image: url(../image/menu.gif);
			background-position: 0px -252px;
			}
			#menu ul li.top a {
				background-image: url(../image/menu.gif);
				background-position: -147px -252px;
				}
			#menu ul li.top a:hover {
				background-position: -294px -252px;
				}
		/*デウス*/
		#menu ul li.deus {
			background-image: url(../image/menu.gif);
			background-position: 0px -280px;
			}
			#menu ul li.deus a {
				background-image: url(../image/menu.gif);
				background-position: -147px -280px;
				}
			#menu ul li.deus a:hover {
				background-position: -294px -280px;
				}




